/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 1. defaults  --------- */

* {
		margin: 0;
		padding: 0;
		}

div {
1		border: 1px solid #666666;
		position: relative;
		}

body {
		background: #4377a3 url(/mainpics/body-bg-blue-3.jpg) 0 0px repeat-x;
		}
		
		
div:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
